hrtimer_get_res
Prev | High-resolution timers | Next

## Name

hrtimer_get_res — get the timer resolution for a clock

## Synopsis

`int hrtimer_get_res (` | const clockid_t | which_clock,
| struct timespec * | tp`)`;

## Arguments

`which_clock`

  which clock to query

`tp`

  pointer to timespec variable to store the resolution

## Description

Store the resolution of the clock selected by `which_clock` in the variable pointed to by `tp`.

Prev | Up | Next
hrtimer_init | Home | Workqueues and Kevents